

I bought ChemWindows at the ACS meeting last spring and at the time I got MS 
Palate.  It allows you to take a structure you have drawen with ChemWindows and 
see the fragments and masses as you bisect the molecule.  It is a simple 
package but useful, I think.  I don't do a lot of MS work but it seems to be 
useful.

Jim Macmillan
Department of Chemistry
University of Northern Iowa
[email-masked]